* {
	margin: 0;
	padding: 0;
	list-style: none;
	border: 0;
}

a {
	text-decoration: none;
}
.tuijmain{
	position: relative;
}
#focus {
	position: relative;
	height: 310px;
	width: 495px;
	margin: 0px auto;
}

#focus .bd {
	position: relative
}

#focus .btn-prev,
#focus .btn-next {
	display: none;
	position: absolute;
	top: 130px;
	width: 35px;
	height: 80px;
	z-index: 2
}

#focus .btn-prev {
	left: 0;
	background: url(../tuij/left-arrow.png) no-repeat;
	_background: 0;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src="../images/left-arrow.png")
}

#focus .btn-next {
	right: 0;
	background: url(../tuij/right-arrow.png) no-repeat;
	_background: 0;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src="../images/right-arrow.png")
}

#focus .focus-bar-box {
	width: 100%;
	height: 310px;
	position: relative;
	overflow: hidden
}

#focus .focus-bar {
	width: 10000px
}

#focus .focus-bar li {
	float: left;
	width: 495px;
	height: 310px
}

#focus .focus-bar li a {
	width: 100%;
	height: 100%;
	display: block
}

#focus .focus-bar li img {
	width: 100%;
	min-height: 100%
}

#focus .ft {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 1;
	width: 495px;
	height: 105px
}

#focus .ftbg {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 495px;
	height: 105px;
	background: #000;
	opacity: .6;
	filter: alpha(opacity=60)
}

/* #focus .change{position: absolute;right: 4px;bottom: 15px;height: 10px}
#focus .change a{float: left;width: 10px;height: 10px;margin-right: 10px;background: url(../tuij/btn-normal.png) no-repeat;_background: 0;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src="../images/btn-normal.png");cursor: pointer}
#focus .change a.on{background: url(../tuij/btn-active.png) no-repeat;_background: 0;
_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src="../images/btn-active.png")}
 */
#focus .hd {
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 2;
	width: 495px;
	height: 100px
}

#focus .focus-title {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	height: 90px;
	padding: 0px 10px 0 10px;
	line-height:28px;
	font-size: 14px;
	font-family: SourceHanSansCN;
	text-indent: 2em;
}

#focus .focus-title .title {
	color: #64d734
}

#focus .focus-title a {
	display: none;
	color: #fff
}

/* 更改 */
.tuijmain {
	width: 625px;
	height: 310px;
}

.tuijmain .change {
	height: 300px;
    position: absolute;
    top: -205px;
    right: -130px;
}

.tuijmain .change a {
display: block;
	width: 114px;
	height: 57px;
	padding:1px 2px 1px 7px;
	margin-bottom: 4px;
	text-align: right;
/* 	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src="../images/btn-normal.png");
	 */
	cursor: pointer;
		
}
.tuijmain .change a img{
	
	width: 112px;
	height: 56.5px;
}
.tuijmain .change a.on {
	background: url(../tuij/btn-active.png) no-repeat left top;
	width: 114px;
	height: 56.5px;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=image, src="../images/btn-active.png")
}
.tuijmain .change a.on img{
border:solid 1px #c2aa5e;
}
.tuija{
    display: block;
    text-align: center;
    width: 100%;
line-height: 24px;
}
.tuijb{
    display: block;
    text-align: left;
    width: 100%;
text-indent:2em;
line-height: 24px;
}